# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\cosas de java ou yeah\DamVi1-E Repository\Exercicis\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
